<?php
namespace Elementor;
function lawyering_elementor_init(){
    Plugin::instance()->elements_manager->add_category(
        'lawyering-elementor-widget',

        [
            'title'  => 'Lawyering Free Elementor Widgets',
            'icon' => 'font'
        ],
        1
    );
}
add_action('elementor/init','Elementor\lawyering_elementor_init');